<template>
    <div>
        <subscription-item 
        v-for="subscriptionsList in getSubscriptions"
        :key="subscriptionsList.id"
        :subs-obj="subscriptionsList"/>
    </div>
</template>

<script>
import { mapGetters } from 'vuex'
import SubscriptionItem from './SubscriptionItem.vue'
 
    export default {
        name:'SubscriptionsList',

        components: {
            SubscriptionItem,
        },

        computed: {
            ...mapGetters(['getSubscriptions'])
        },

    }
</script>

<style lang="scss" scoped>

</style>